<?xml version="1.0" encoding="UTF-8"?>
<ui>
  <menubar>
    <menu name="FileMenu" action="StockFileMenu">
      <menuitem name="NewWindow" action="NewWindow" />
      <menuitem name="CloseWindow" action="CloseWindow" />
    </menu>

    <menu name="EditMenu" action="StockEditMenu">
      <menuitem name="EditBookmarkItem" action="EditBookmarkItem" />
        <separator name="edit-sep0" />
      <menuitem name="InsertBookmark" action="InsertBookmark" />
      <menuitem name="InsertFolder" action="InsertFolder" />
      <menuitem name="InsertRemoteBookmark" action="InsertRemoteBookmark" />
      <menuitem name="InsertSmartBookmark" action="InsertSmartBookmark" />
      <menuitem name="InsertSeparator" action="InsertSeparator" />
        <separator name="edit-sep1" />
      <menuitem name="RemoveBookmarkItem" action="RemoveBookmarkItem" />
        <separator name="edit-sep2" />
      <menuitem name="InsertMozillaBookmark" action="InsertMozillaBookmark" />
      <menuitem name="InsertNetscapeBookmark" action="InsertNetscapeBookmark" />
      <menuitem name="InsertFirefoxBookmark" action="InsertFirefoxBookmark" />
      <menuitem name="InsertGaleonBookmark" action="InsertGaleonBookmark" />
      <menuitem name="InsertKonquerorBookmark" action="InsertKonquerorBookmark" />
      <menuitem name="InsertW3mBookmark" action="InsertW3mBookmark" />
    </menu>

    <menu name="ViewMenu" action="StockViewMenu">
      <menu name="ModeMenu" action="StockModeMenu">
        <menuitem name="ListMode" action="ListMode" />
        <menuitem name="TreeMode" action="TreeMode" />
      </menu>
      <menuitem name="ShowHideFolderView" action="ShowHideFolderView" />
      <menuitem name="ShowHideContentView" action="ShowHideContentView" />
    </menu>

    <menu name="GoMenu" action="StockGoMenu">
      <menuitem name="GoUp" action="GoUp" />
    </menu>
  </menubar>


  <toolbar name="MainToolBar">
    <toolitem name="InsertBookmark" action="InsertBookmark" />
    <toolitem name="InsertFolder" action="InsertFolder" />
    <toolitem name="InsertRemoteBookmark" action="InsertRemoteBookmark" />
    <toolitem name="InsertSmartBookmark" action="InsertSmartBookmark" />
    <toolitem name="InsertSeparator" action="InsertSeparator" />
      <separator name="main-toolbar-sep1" />
    <toolitem name="RemoveBookmarkItem" action="RemoveBookmarkItem" />
      <separator name="main-toolbar-sep2" />
    <toolitem name="GoUp" action="GoUp" />
  </toolbar>

  <!-- popups -->
    <popup name="BookmarksViewPopup">
      <menuitem name="EditBookmarkItem" action="EditBookmarkItem" />
        <separator name="bookmarks-view-popup-sep0" />
      <menuitem name="InsertBookmark" action="InsertBookmark" />
      <menuitem name="InsertFolder" action="InsertFolder" />
      <menuitem name="InsertRemoteBookmark" action="InsertRemoteBookmark" />
      <menuitem name="InsertSeparator" action="InsertSeparator" />
        <separator name="bookmarks-view-popup-sep1" />
      <menuitem name="RemoveBookmarkItem" action="RemoveBookmarkItem" />
    </popup>
  <!-- /popups -->
</ui>
